BSP 
========

This is the hardware independent BSP (Board Support Package) Interface
for Mynewt.

Description
~~~~~~~~~~~

Contains the basic operations to initialize, specify memory to include
in coredump, configure interrupt priority etc.

API
~~~~~~~~~~

.. doxygengroup:: HALBsp
    :content-only:
    :members:
